1 files changed,
13 insertions(+),
0 deletions(-)
Author:
Oleksandr Smirnov
olexsmir@gmail.com
Committed at:
2025-01-02 23:27:54 +0200
Parent:
aeaaf27
A
bin/upd
@@ -0,0 +1,13 @@
+#!/usr/bin/env bash + +upd_fname=upd.sh +upd_scripts=( + "$HOME/org" + "$HOME/Documents/Obsidian" +) + +for path in "${upd_scripts[@]}"; do + echo -e "\e[32m====== $path\e[0m" + cd "$path" || exit 1 + "$path"/"$upd_fname" +done